algorithm: VREx
criterion: Calibration
criterion_final: 0.12697851161162058
dataset: hERG
hparams:
  lr: 1.5951735688599925e-08
  mlp_depth: 2
  mlp_width: 128
  penalty_weight: 0.006862402011982983
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: WHIM
seed: 32628
test_calibration_final: 0.10219341516494751
test_performance_0: 0.6763180494308472
test_performance_1: 0.6763180494308472
test_performance_2: 0.6763180494308472
test_performance_final: 0.24783922731876373
train_val_split: Perimeter
val_calibration_final: 0.15171614289283752
val_performance_0: 0.42876067757606506
val_performance_1: 0.4384453594684601
val_performance_2: 0.4498765468597412
val_performance_final: 0.19354838132858276
